Subject: [Az-Geocaching] for the stat worry people

From: "WOLFB8" <[email-masked]>
Date: Wed, 28 May 2003 06:42:45 -0700

received this email today  I have replaced the sender and the cacher he is talking about name....has anyone received email like this and have you check it out....

here is what I got

There is nothing I hate worse in this game than a cheater.  Some cacher is going around claiming 17+ caches every day, by the name of XXXXXXXXXXXX.  I just did a cache that he claims to have found, and his signature was nowhere on the log sheet.  He always TN/LN/SL for EVERY "find", every online log of his is the same.  He claimed one of yours as well.  Might want to check. I have notified other cache owners and they have deleted his finds as there was no signature on their logbooks.  

XXXXXXX

We will be known by the tracks we leave behind